.version.formacao1 /* version checker */
{
	color: #000017;
	background-color: #E8E4C4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 793px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
}

#u2648
{
	z-index: 38;
	padding-bottom: 13px;
}

#u2650
{
	z-index: 39;
	width: 240px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 99px;
}

#u2650:hover
{
	margin: 38px -10000px 0px 0px;
}

#u3570-17
{
	z-index: 42;
	width: 514px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 350px;
}

#u3571
{
	z-index: 59;
	width: 23px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 878px;
}

#u2648-bw
{
	z-index: 38;
	height: 111px;
}

#pu2748
{
	width: 0.01px;
	margin-top: 9px;
}

#u2748
{
	z-index: 2;
	width: 800px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2753
{
	z-index: 3;
	width: 5px;
	height: 73px;
	margin-right: -10000px;
	left: 539px;
}

#u2756
{
	z-index: 4;
	width: 5px;
	height: 83px;
	margin-right: -10000px;
	left: 679px;
}

#u2758
{
	z-index: 5;
	width: 6px;
	height: 78px;
	margin-right: -10000px;
	left: 118px;
}

#u2759
{
	z-index: 6;
	width: 5px;
	height: 78px;
	margin-right: -10000px;
	left: 259px;
}

#u2760
{
	z-index: 7;
	width: 5px;
	height: 73px;
	margin-right: -10000px;
	left: 399px;
}

#u2762-5
{
	z-index: 8;
	width: 96px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 13px;
}

#u2763-5
{
	z-index: 13;
	width: 101px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 558px;
}

#u2766-5
{
	z-index: 18;
	width: 95px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 276px;
}

#u2767-5
{
	z-index: 23;
	width: 95px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 140px;
}

#u2768-5
{
	z-index: 28;
	width: 95px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 424px;
}

#u2769-5
{
	z-index: 33;
	width: 96px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 696px;
}

#pu1824
{
	width: 0.01px;
	margin-top: 50px;
}

#u1824
{
	z-index: 138;
	width: 799px;
	background: #000000 url("../images/u1815-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#949494),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#949494 ,#000000 100%);
	background: -o-linear-gradient(top,#949494 ,#000000 100%);
	background: linear-gradient(to bottom,#949494 ,#000000 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1825
{
	z-index: 139;
	width: 800px;
	height: 18px;
	background: transparent url("../images/u1817-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, rgba(255, 255, 255, 0.17)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1826-4
{
	z-index: 140;
	width: 800px;
	min-height: 28px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu1680-16
{
	width: 0.01px;
	margin-top: 47px;
}

#u1680-16
{
	z-index: 120;
	width: 357px;
	min-height: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1680-3
{
	font-size: 12px;
	padding-left: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1680-5,#u1680-7,#u1680-9,#u1680-11
{
	font-size: 12px;
	text-indent: -7px;
	padding-left: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1680-2,#u1680-12,#u1680-13
{
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#ppu2803
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-left: 425px;
}

#pu2803
{
	width: 0.01px;
	margin-left: 76px;
}

#u2803
{
	z-index: 144;
	width: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u2803_img
{
	padding-right: 1px;
}

#u2805
{
	z-index: 146;
	width: 294px;
	height: 102px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-khtml-border-radius: 13px;
	border-radius: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u3538
{
	z-index: 159;
	width: 370px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u3540-4
{
	z-index: 168;
	width: 371px;
	min-height: 24px;
	color: #000000;
	font-size: 12px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#pu2811
{
	width: 0.01px;
	margin-top: -1px;
}

#u2811
{
	z-index: 147;
	width: 187px;
	position: relative;
	margin-right: -10000px;
}

#u2812
{
	z-index: 148;
	width: 185px;
	background: #000000 url("../images/u3299-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#949494),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#949494 ,#000000 100%);
	background: -o-linear-gradient(top,#949494 ,#000000 100%);
	background: linear-gradient(to bottom,#949494 ,#000000 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2814
{
	z-index: 149;
	width: 186px;
	height: 14px;
	background: transparent url("../images/u3298-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, rgba(255, 255, 255, 0.17)));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,rgba(255, 255, 255, 0.17) 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2813-5
{
	z-index: 150;
	width: 168px;
	min-height: 15px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3537
{
	z-index: 158;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 425px;
}

#u3539-8
{
	z-index: 160;
	width: 352px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 9px;
}

#pu1683
{
	width: 0.01px;
	margin-top: 2px;
}

#u1683
{
	z-index: 136;
	width: 389px;
	position: relative;
	margin-right: -10000px;
}

#pu3534
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 425px;
}

#u3534
{
	z-index: 155;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 9px;
	position: relative;
}

#u3541-5
{
	z-index: 172;
	width: 328px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 9px;
}

#u3535
{
	z-index: 156;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 9px;
	margin-top: 6px;
	position: relative;
}

#u3542-5
{
	z-index: 177;
	width: 328px;
	min-height: 24px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 9px;
}

#u3536
{
	z-index: 157;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 15px;
	margin-top: 5px;
	position: relative;
}

#u3543-5
{
	z-index: 182;
	width: 352px;
	min-height: 19px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 9px;
}

#u3540,#u3539,#u3539-3,#u3539-4,#u3541,#u3542,#u3543
{
	font-weight: bold;
}

#u3544
{
	z-index: 187;
	width: 90px;
	height: 59px;
	margin-top: 71px;
	position: relative;
}

.ie #u3544
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2724
{
	z-index: 41;
	height: 5px;
}

#u2724-bw
{
	z-index: 41;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 5px;
}

#pu4306
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u4306
{
	z-index: 61;
	padding-bottom: 16px;
}

#u2648_align_to_page,#u4306_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	left: -100px;
}

#ppu4310-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 90px;
	margin-left: 114px;
}

#pu4310-8
{
	width: 0.01px;
}

#u4310-8
{
	z-index: 87;
	width: 182px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4311-6
{
	z-index: 95;
	width: 142px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 239px;
}

#u4312
{
	z-index: 101;
	width: 138px;
	margin-right: -10000px;
	left: 438px;
}

#u4313-5
{
	z-index: 102;
	width: 126px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 6px;
}

#u4309-4
{
	z-index: 83;
	width: 453px;
	min-height: 9px;
	margin-top: 59px;
}

#u4314
{
	z-index: 107;
	width: 140px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 763px;
}

#u4306-bw
{
	z-index: 61;
	height: 220px;
}

#u4307,#u4307-bw
{
	z-index: 62;
	height: 23px;
}

#u4308-20
{
	z-index: 63;
	width: 469px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 115px;
}

#u4316-5
{
	z-index: 109;
	width: 132px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 766px;
}

#u4317
{
	z-index: 114;
	width: 799px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 109px;
}

#u4319
{
	z-index: 116;
	width: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 590px;
}

#u4321
{
	z-index: 118;
	width: 492px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 423px;
}

body
{
	position: relative;
	min-width: 800px;
}

